package cn.net.cpzslibs.prot.handset.bean.req;

import java.io.Serializable;

public class Prot20004ReqBean implements Serializable{
	
	public Prot20004ReqBean() {
	}
	public Prot20004ReqBean(String label_id) {
		this.label_id = label_id;
	}
	private String label_id;
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	@Override
	public String toString() {
		return "Prot20004ReqBean [label_id=" + label_id + "]";
	}
	
}
